


/* Slideshow container */
.slideshow-container {
  max-width: 100%;
  position: relative;
  margin:0 auto;

}
div.slideshow{
top: 0;
position: absolute;
        border-image: none;
        border-style: solid;
        border-bottom: 25px;
	border-top: 0px;
	border-left:0px;
	border-right:0px;
        overflow: hidden;
	background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
	
}
.bloginfo_slider{
display:block;
		color:#ffff !important;
	margin: 0px 0px 10px !important;
	
	
}
.slider_description{
	color:#ffff !important;
	z-index:1;
    width:90%;    
	font-size: 35px;
	   position: absolute;             
   top: 45vh;                     
  align-items: center;
padding:50px;
	  text-shadow: 3px 3px 10px #2E1D1E;


} 
/* Hide the images by default */
.mySlides{
  display: none;
}
/* Next & previous buttons */
.prev, .next {
		display:none;
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 0px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.next {
	display:none;
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.slide_desc {
	display:flex;
  color: #f2f2f2;
  font-size: 30px;
  padding: 10px 0px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
	display:none;
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}
.dot_container{
	position:absolute;
	margin: 0 auto;
  align-items: center;
	width:100%;
	margin-top:95vh;
	

	z-index: 1;
}
/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: 0.4}
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: 0.4}
  to {opacity: 1}
}

/* Slide Animation */
.slide1, .slide2, .slide3, .slide4, .slide5 {
  -webkit-animation-name: slide1;
  -webkit-animation-duration: 5s;
  animation-name: slide1;
  animation-duration: 5s;
object-fit: contain;
}

@-webkit-keyframes slide1 {
  from {
  transform:scale(1.2);} 
  to {
  transform:scale(1);}
}

@keyframes slide1 {
  from {
  transform:scale(1.2);} 
  to {
  transform:scale(1);}
}


@media only screen and (max-width: 959px) {
.dot_container{
display:none;
}
.bloginfo_silder{
display:block;
		color:#ffff !important;
	
	
}
	 .wpforms-form ul, .wpforms-form ul li {
    display: table-row;
	
    /* overflow-wrap: normal; */
    /* flex-wrap: wrap; */
    width: 33% !important;

}
.slider_description{
	color:#ffff !important;
	z-index:1;
    width:90%;    
	font-size: 15px;
	   position: absolute;             
   top: 50%;                 
  align-items: center;

padding:50px;
	  text-shadow: 3px 3px 10px #2E1D1E;
} 
.sticky {
  position: fixed;
  top: 0px;
	transition: 3s;
	z-index:999;
}
}


@media only screen and (max-width: 767px) { 
.slider_description{
	color:#ffff !important;
	z-index:1;
    width:100%;    
	font-size: 16px;
	   position: absolute;             
   top: 20vh;                         
  align-items: center;
	text-align:center;
padding:10px;
	  text-shadow: 3px 3px 10px #2E1D1E;
	}
	
	
@media only screen and (max-width: 767px) { 
.slider_description{
	color:#ffff !important;
	z-index:1;
    width:100%;    
	font-size: 16px;
	   position: absolute;             
   top: 20vh;                         
  align-items: center;
	text-align:center;
padding:10px;
	  text-shadow: 3px 3px 10px #2E1D1E;
	}
	
.slide_desc{
		display:none;
	}
}
	
